* {
	padding: 0px;
	margin: 0px;
}

html {
	overflow-y: scroll;
}


@font-face {
	font-family: 'IconicStroke';
	src: url('iconic_stroke.eot');
	src: url('iconic_stroke.eot?#iefix') format('embedded-opentype'),
		url('iconic_stroke.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Light'), local('Roboto-Light'),
		url('../../libraries/roboto/Roboto-Light.woff') format('woff'),
		url('../../libraries/roboto/Roboto-Light.ttf') format('truetype');
}

.iconic {
	display: inline-block;
	font-family: 'IconicStroke';
	font-size: 20px;
	text-align: center;
	margin: auto;
	vertical-align: middle;
	color: white;
	border-color: white;
	border-style: solid;
	border-width: 0px;
	width: 20px;
	-moz-transition: color .3s, border-color .3s;
	-webkit-transition: color .3s, border-color .3s;
	-o-transition: color .3s, border-color .3s;
	transition: color .3s, border-color .3s;
}

.iconicG {
	color: #CCC;
	vertical-align: top;
}

.iconicR {
	color: darkred;
	vertical-align: top;
}

.iconicS {
	color: #9ec000;
	vertical-align: top;
}

.iconicL {
	font-size: 30px;
	width: 32px;
	height: 32px;
}

.iconic.inactive {
	cursor: default;
}

.iconic[onclick] {
	cursor: pointer;
}

.phynxNoTouch .iconic:hover {
	opacity: 0.5;
}

.phynxNoTouch .iconicG:hover {
	color: #555;
	opacity: 1;
}

.lightbulb:before {
	content: '\e063';
}

.equalizer:before {
	content: '\e052';
}

.map_pin_stroke:before {
	content: '\e068';
}

.brush_alt:before {
	content: '\e01c';
}

.move:before {
	content: '\e03e';
}

.paperclip:before {
	content: '\e08a';
}

.pen_alt_stroke:before {
	content: '\e005';
}

.move_vertical:before {
	content: '\e03b';
}

.book_alt2:before {
	content: '\e06a';
}

.layers:before {
	content: '\e01f';
}

.pause:before {
	content: '\e049';
}

.layers_alt:before {
	content: '\e020';
}

.cloud_upload:before {
	content: '\e045';
}

.chart_alt:before {
	content: '\e029';
}

.fullscreen_exit_alt:before {
	content: '\e051';
}

.cloud_download:before {
	content: '\e044';
}

.comment_alt2_stroke:before {
	content: '\e004';
}

.mail:before {
	content: '\2709';
}

.check_alt:before {
	content: '\2714';
}

.document_stroke:before {
	content: '\e066';
}

.battery_charging:before {
	content: '\e05d';
}

.stop:before {
	content: '\e04a';
}

.arrow_up:before {
	content: '\2191';
}

.move_horizontal:before {
	content: '\e038';
}

.compass:before {
	content: '\e021';
}

.minus_alt:before {
	content: '\e009';
}

.battery_empty:before {
	content: '\e05c';
}

.map_pin_alt:before {
	content: '\e002';
}

.unlock_stroke:before {
	content: '\e076';
}

.lock_stroke:before {
	content: '\e075';
}

.question_mark:before {
	content: '\003f';
}

.list:before {
	content: '\e055';
}

.upload:before {
	content: '\e043';
}

.reload:before {
	content: '\e030';
}

.loop_alt4:before {
	content: '\e035';
}

.loop_alt3:before {
	content: '\e034';
}

.loop_alt2:before {
	content: '\e033';
}

.loop_alt1:before {
	content: '\e032';
}

.left_quote:before {
	content: '\275d';
}

.x:before {
	content: '\2717';
}

.last:before {
	content: '';
}

.document_alt_stroke:before {
	content: '\e000';
}

.bars:before {
	content: '\e06f';
}

.arrow_left:before {
	content: '\2190';
}

.arrow_down:before {
	content: '\2193';
}

.download:before {
	content: '\e042';
}

.home:before {
	content: '\2302';
}

.calendar:before {
	content: '\e001';
}

.right_quote_alt:before {
	content: '\e012';
}

.fullscreen:before {
	content: '\e04e';
}

.dial:before {
	content: '\e058';
}

.plus_alt:before {
	content: '\e008';
}

.clock:before {
	content: '\e079';
}

.movie:before {
	content: '\e060';
}

.steering_wheel:before {
	content: '\e024';
}

.pen:before {
	content: '\270e';
}

.tag_stroke:before {
	content: '\e02b';
}

.pin:before {
	content: '\e067';
}

.denied:before {
	content: '\26d4';
}

.left_quote_alt:before {
	content: '\e011';
}

.volume_mute:before {
	content: '\e071';
}

.arrow_up_alt2:before {
	content: '\e018';
}

.list_nested:before {
	content: '\e056';
}

.arrow_up_alt1:before {
	content: '\e014';
}

.comment_stroke:before {
	content: '\e06d';
}

.undo:before {
	content: '\e02f';
}

.umbrella:before {
	content: '\2602';
}

.bolt:before {
	content: '\26a1';
}

.article:before {
	content: '\e053';
}

.read_more:before {
	content: '\e054';
}

.beaker:before {
	content: '\e023';
}

.beaker_alt:before {
	content: '\e010';
}

.battery_full:before {
	content: '\e073';
}

.arrow_right:before {
	content: '\2192';
}

.new_window:before {
	content: '\e059';
}

.plus:before {
	content: '\2795';
}

.cog:before {
	content: '\2699';
}

.key_stroke:before {
	content: '\26bf';
}

.first:before {
	content: '';
}

.comment_alt1_stroke:before {
	content: '\e003';
}

.trash_stroke:before {
	content: '\e05a';
}

.image:before {
	content: '\e027';
}

.chat_alt_stroke:before {
	content: '\e007';
}

.cd:before {
	content: '\e064';
}

.right_quote:before {
	content: '\275e';
}

.brush:before {
	content: '\e01b';
}

.cloud:before {
	content: '\2601';
}

.eye:before {
	content: '\e025';
}

.play_alt:before {
	content: '\e048';
}

.transfer:before {
	content: '\e041';
}

.pen_alt2:before {
	content: '\e006';
}

.camera:before {
	content: '\e070';
}

.move_horizontal_alt2:before {
	content: '\e03a';
}

.curved_arrow:before {
	content: '\2935';
}

.move_horizontal_alt1:before {
	content: '\e039';
}

.aperture:before {
	content: '\e026';
}

.reload_alt:before {
	content: '\e031';
}

.magnifying_glass:before {
	content: '\e074';
}

.iphone:before {
	content: '\e06e';
}

.fork:before {
	content: '\e046';
}

.box:before {
	content: '\e06b';
}

.bars_alt:before {
	content: '\e00a';
}

.heart_stroke:before {
	content: '\2764';
}

.volume:before {
	content: '\e072';
}

.x_alt:before {
	content: '\2718';
}

.link:before {
	content: '\e077';
}

.moon_stroke:before {
	content: '\263e';
}

.eyedropper:before {
	content: '\e01e';
}

.spin:before {
	content: '\e036';
}

.rss:before {
	content: '\e02c';
}

.info:before {
	content: '\2139';
}

.target:before {
	content: '\e02a';
}

.cursor:before {
	content: '\e057';
}

.minus:before {
	content: '\2796';
}

.book_alt:before {
	content: '\e00b';
}

.headphones:before {
	content: '\e061';
}

.hash:before {
	content: '\0023';
}

.arrow_left_alt1:before {
	content: '\e013';
}

.arrow_left_alt2:before {
	content: '\e017';
}

.fullscreen_exit:before {
	content: '\e050';
}

.share:before {
	content: '\e02e';
}

.fullscreen_alt:before {
	content: '\e04f';
}

.at:before {
	content: '\0040';
}

.chat:before {
	content: '\e05e';
}

.move_vertical_alt2:before {
	content: '\e03d';
}

.move_vertical_alt1:before {
	content: '\e03c';
}

.check:before {
	content: '\2713';
}

.mic:before {
	content: '\e05f';
}

.calendar_alt_stroke:before {
	content: '\e06c';
}

.book:before {
	content: '\e069';
}

.move_alt1:before {
	content: '\e03f';
}

.move_alt2:before {
	content: '\e040';
}

.award_stroke:before {
	content: '\e022';
}

.wrench:before {
	content: '\e078';
}

.play:before {
	content: '\e047';
}

.star:before {
	content: '\2605';
}

.chart:before {
	content: '\e028';
}

.rain:before {
	content: '\26c6';
}

.folder_stroke:before {
	content: '\e065';
}

.sun_stroke:before {
	content: '\2600';
}

.user:before {
	content: '\e062';
}

.battery_half:before {
	content: '\e05b';
}

.aperture_alt:before {
	content: '\e00c';
}

.eject:before {
	content: '\e04b';
}

.arrow_down_alt1:before {
	content: '\e016';
}

.pilcrow:before {
	content: '\00b6';
}

.arrow_down_alt2:before {
	content: '\e01a';
}

.arrow_right_alt1:before {
	content: '\e015';
}

.arrow_right_alt2:before {
	content: '\e019';
}

.rss_alt:before {
	content: '\e02d';
}

.spin_alt:before {
	content: '\e037';
}


a:hover {
	text-decoration: none;
}

a.hiddenLink {
	text-decoration: none;
}

a.hiddenLink:hover {
	text-decoration: underline;
}

.mouseoverFade[onclick]:hover {
	opacity: 0.5;
	filter: alpha(opacity = 50);
}

input[type=text], input[type=submit], input[type=password], input[type=radio],
	input[type=checkbox], input[type=button], input[type=submit], select,
	.AJAXUpload, button {
	border: 1;
	background: #fff;
	padding: 5px;
	background-repeat: no-repeat;
	background-position: right;
	color: black;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

input[type=text], input[type=submit], input[type=password], input[type=radio],
	input[type=checkbox], input[type=button]:not (.bigButton ), input[type=submit],
	select, .AJAXUpload, button {
	width: 90%;
}

button.loading {
	background-image: url('../../images/loading.png') !important;
	color: grey;
}

input[type=checkbox] {
	margin: 5px;
	padding: 0;
}

textarea {
	width: 90%;
	background-color: transparent;
	border: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding-left: 2px;
	font-size: 1.1em;
	height: 60px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 5px;
}

.hasFocus {
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

select {
	background-color:white;
	
}

input[type=submit] {
	width: 100%;
}

input[type=checkbox] {
	width: 15px;
}

input[type=radio] {
	width: 10px;
}

input[disabled], select[disabled], input[readonly], button[disabled] {
	color: grey;
}

.bigButton {
	border: 0;
	text-align: left;
	width: 150px;
	height: 40px;
	background-position: 115px;
	cursor: pointer;
	vertical-align: top;
	/*border-radius:3px;*/
}

.phynxNoTouch .bigButton:hover {
	box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, 0.2);
}

.bigButton:active {
	box-shadow: 0px 0px 0px 3px rgba(150, 150, 150, 0.5);
}

.prettyTitle, #contentLeft p.prettyTitle, #contentScreen p.prettyTitle {
	font-family: Roboto;
	font-size: 30px;
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
}

.prettySubtitle {
	font-family: Roboto;
	font-size: 23px;
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
}

.MPBigButton {
	width: 100px;
	background-position: 95% 50%;
	margin-right: 12px;
}

.LPBigButton {
	border: 0;
	text-align: left;
	width: 38px;
	height: 40px;
	background-position: 3px;
	cursor: pointer;
	text-indent: 100px;
	/*border-radius:3px;*/
}

.LPBigButton:active {
	/*box-shadow: 0 0 2px #777777;*/
	box-shadow: 0px 0px 0px 3px rgba(150, 150, 150, 0.5);
}
#contentScreen {margin-top:17px;}
/*
caption {
	font-weight:bold;
	letter-spacing:3px;
	padding:2px 2px 2px 5px;
	text-align:left;
}
*/
.touchButton {
	background-color: #f2f2f2;
	margin-bottom: 15px;
	cursor: pointer;
	padding: 5px;
	color: #333;
}

.touchButton .label {
	padding-top: 7px;
	display: inline-block;
}

.touchButton .iconicL {
	margin-right: 5px;
}

table {
	font-size: 12px;
	border-collapse: separate;
	border-spacing: 0px 1px;
}
.table-transparent tr td {
	background:transparent;
	border:0;
	border-top-style: none;
    border-left-style: none;
    border-right-style: none;
    border-bottom-style: none;
}
.table-transparent td, .table-transparent th {
    border: none !important;
}

li {
	
}

li:first-child {
	margin-top: 0px;
}

ul {
	
}

img {
	border: 0px;
}

img[onclick] {
	cursor: pointer;
}

label {
	/*
	display: block;
	float: right;
	font-weight: normal;
	margin-right: 2px;
	text-align: right;
	width: 120px;
	*/
}

#footer {
	font-size: 0.75em;
	height: 30px;
	text-align: right;
	padding-top: 5px;
	clear: both;
	background:#2A3F54;
	color:white;
	padding:10px;
	/*background-image: linear-gradient(#AAAAAA 0%, rgba(170, 170, 170, 0) 4px);*/
}

#footer p {
	margin-right: 5px;
}

#messenger {
	position: fixed;
	border-width: 1px;
	border-style: solid;
	border-radius: 3px;
	/*border-right-style:solid;
	border-bottom-width:1px;
	border-bottom-style:solid;*/
	box-shadow: 0px 0px 1px #777;
	padding: 10px;
	z-index: 10000;
	left: 3px;
	top: 3px;
}

td, th {
	padding: 3px;
}

th {
	text-align: left;
}

h1 {
	font-size: 17px;
	/*padding-left:25px;*/
	margin-bottom: 5px;
	padding: 5px;
	padding-bottom: 5px;
	padding-top: 25px;
}

h2 {
	font-size: 15px;
	/*padding-left:25px;*/
	margin-bottom: 5px;
	padding: 5px;
	margin-top: 10px;
}

h3 {
	font-size: 13px;
	padding-top: 5px;
	/*padding-left:25px;*/
	margin-bottom: 5px;
	padding-left: 5px;
}

pre {
	font-size: 1.3em;
}

.schatten {
	float: left;
	background-color: #efefef;
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 5px;
}

.schatten img {
	position: relative;
	top: -4px;
	left: -4px;
	background-color: #ffffff;
	padding: 4px;
	border: 1px solid #7A7AD6;
}

.kategorieTeiler td {
	font-weight: bold;
	padding-left: 10px;
}

.multiEditInput {
	width: 50px;
	text-align: right;
}

input.multiEditInput2 {
	width: 50px;
	text-align: right;
}

.phynxNoTouch .multiEditInput2:hover, .multiEditInput2:focus {
	background-color: white;
	border-bottom: 1px solid #9E9EF0;
}

.resizableTextarea {
	height: 18px;
}

.Tab {
	font-weight: bold;
}

.Tab p {
	padding: 5px;
}

div+.Tab {
	font-weight: normal;
	cursor: pointer;
	margin: auto;
	margin-top: 1px;
}

.lightTab {
	color: grey;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	margin-bottom: 5px;
	padding: 3px;
	padding-top: 13px;
	padding-bottom: 0px;
	padding-left: 5px;
}

#contentLeft .lightTab p {
	padding: 0px;
}

.desktopButton {
	cursor: pointer;
	min-height: 80px;
	padding: 30px;
	transition: background-color .5s;
	-moz-transition: background-color .5s; /* Firefox 4 */
	-webkit-transition: background-color .5s; /* Safari and Chrome */
	-o-transition: background-color .5s; /* Opera */
}

.phynxNoTouch .desktopButton:hover {
	background-color: #E0E0E0;
	transition: background-color .5s;
	-moz-transition: background-color .5s; /* Firefox 4 */
	-webkit-transition: background-color .5s; /* Safari and Chrome */
	-o-transition: background-color .5s; /* Opera */
}

.desktopButton ~ .desktopButton {
	border-top: 1px solid #DDD;
}
/*
#desktopRight .desktopButton {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-topleft:5px;
    -moz-border-radius-bottomleft:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-bottom-left-radius:5px;
}

#desktopLeft .desktopButton {
	/*-moz-border-radius-topright:5px;
    -moz-border-radius-bottomright:5px;
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
}*/
#contentRight .sideTableLeft {
	width: 160px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: -170px;
}

#contentLeft .sideTableRight {
	width: 160px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: -170px;
}

.sideTableRight .buttonSettings {
	float: right;
	margin-right: -22px;
}

@media only screen and (max-width: 1200px) {
	.sideTableRight .bigButton, .sideTableLeft .bigButton {
		width: 38px;
		background-position: 3px;
		text-indent: 100px;
		font-size: 0px;
		overflow: hidden;
	}
	.sideTableRight .MPBigButton, .sideTableLeft .MPBigButton {
		margin-right: 0px;
	}
	.sideTableLeft .bigButton {
		float: right;
	}
	#contentRight .sideTableLeft {
		width: 60px;
		margin-left: -70px;
	}
	#contentLeft .sideTableRight {
		width: 60px;
		margin-right: -70px;
	}
	.sideTableRight .buttonSettings {
		margin-right: -10px;
	}
}

.FormSeparatorWithLabel td {
	padding-top: 8px;
}

input[type=button][name=currentSaveButton], input[type=button][name=submitForm]
	{
	background-color:#2A3F54;
	color:#fff;
	text-transform: uppercase;
}

.spell {
	box-shadow: inset 0px 0px 1px #777;
	/*box-shadow: 0px 0px 3px #777;*/
}
/*
.spell:hover {
	box-shadow: inset 0px 0px 3px #777;
}*/
.selectionBox {
	vertical-align: top;
	cursor: pointer;
	padding: 3px;
	margin-bottom: 8px;
	margin-left: 5px;
	width: 160px;
	display: inline-block;
	-moz-transition: background-color .3s;
	-webkit-transition: background-color .3s;
	-o-transition: background-color .3s;
	transition: background-color .3s;
}

.tableForSelection tr {
	cursor: pointer;
	-moz-transition: background-color .3s;
	-webkit-transition: background-color .3s;
	-o-transition: background-color .3s;
	transition: background-color .3s;
}

.popup {
	position: fixed;
	box-shadow: 0px 0px 0px 8px rgba(200, 200, 200, .5);
	/*border-top-left-radius:5px;
	border-top-right-radius:5px;*/
	border-color: #777;
	border-style: solid;
	border-width: 0px;
}

.popup>div:first-child {
	/*border-top-left-radius:5px;
	border-top-right-radius:5px;*/
	
}

.popupSidePanel {
	/*border-top-right-radius:5px;
	box-shadow: 0px 0px 2px #777;*/
	box-shadow: 0px 0px 0px 8px rgba(200, 200, 200, .5);
	width: 200px;
	/*border-color: #777;
	border-width:1px;
	border-style:solid;*/
	position: fixed;
	min-height: 200px;
}

.popupSidePanel>div>div:first-child {
	/*border-top-right-radius:5px;*/
	
}

.popupSidePanel label {
	text-align: left;
	float: left;
}

.qq-uploader {
	position: relative;
	width: 100%;
}

.qq-upload-button {
	/*display:block; 
    width: 105px; padding: 7px 0; text-align:center;
    background:#880000; border-bottom:1px solid #ddd;color:#fff;*/
	
}

.qq-upload-button-hover {
	
}

.qq-upload-button-focus {
	outline: 1px dotted black;
}

.qq-upload-drop-area, .qq-upload-extra-drop-area {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	min-height: 25px;
	z-index: 2;
	background: #8EAC1B;
	text-align: center;
}

.qq-upload-drop-area span {
	display: block;
	position: absolute;
	width: 100%; /*margin-top:-8px;*/
	font-size: 13px;
}

.qq-upload-extra-drop-area {
	position: relative;
	margin-top: 50px;
	font-size: 16px;
	padding-top: 30px;
	height: 20px;
	min-height: 40px;
}

.qq-upload-drop-area-active {
	background: #5c7400;
}

.qq-upload-list {
	padding: 0;
	list-style: disc;
}

.qq-upload-list li {
	margin-top: 5px;
	padding: 0;
	font-size: 10px;
}

.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel,
	.qq-upload-failed-text {
	margin-right: 7px;
}

.qq-upload-file {
	
}

.qq-upload-spinner {
	display: inline-block; /*background: url("loading.gif");*/
	width: 15px;
	height: 15px;
	vertical-align: text-bottom;
}

.qq-upload-size, .qq-upload-cancel {
	font-size: 11px;
}

.qq-upload-failed-text {
	display: none;
}

.qq-upload-fail .qq-upload-failed-text {
	display: inline;
}

.ui-datepicker {
	width: 200px;
}

.ui-front {
	z-index: 2600;
}

.ui-datepicker-header {
	height: 25px;
}

.ui-autocomplete.ui-autocomplete, .ui-autocomplete .ui-corner-all,
	.ui-datepicker.ui-corner-all, .ui-dialog.ui-corner-all,
	.ui-datepicker-inline.ui-corner-all, .ui-datepicker-header.ui-corner-all,
	.ui-dialog-titlebar.ui-corner-all {
	border-radius: 0px;
}

.ui-state-default, .ui-widget-content .ui-state-default,
	.ui-widget-header .ui-state-default {
	background: none;
}

.ui-widget-header {
	background: none;
	background-color: #EEE;
}

.ui-tooltip-text {
	font-size: 12px;
	line-height: 1.5;
}

.ui-widget-overlay {
	opacity: 0.5;
}

.ui-datepicker-calendar .ui-datepicker-today a {
	background-color: #ccc;
	border: 1px solid #aaa;
}

.ui-datepicker-calendar td {
	width: 14.29%;
}

.ui-datepicker-header, .ui-dialog-titlebar {
	border: 0px;
}

.ui-datepicker-week-end {
	background-color: #DDD;
}

/*.ui-widget-content,*/
.ui-datepicker-calendar .ui-state-default {
	border: 0px;
}

.ui-widget-content .ui-datepicker-calendar .ui-state-highlight {
	background-color: #CCC;
}

.ui-widget-content .ui-state-active {
	background-color: #ffb400;
}

.ui-widget-content .ui-state-focus {
	border: 1px solid transparent;
	background-image: none;
}

.tableWeightLightColored {
	border-spacing: 0 0px;
}

.mce-panel {
	border: 0px !important;
	background-image: none !important;
}

.mce-btn {
	background-image: none !important;
	background-color: #ddd !important;
}

.mce-i-phynximage:before {
	content: "\e014"
}

.achievementMessage {
	position: fixed;
	bottom: 35px;
	right: 20px;
	width: 500px;
	display: none;
	border-radius: 2px;
	padding: 15px;
	/*box-shadow: 0px 0px 30px 0px #555;*/
	transition: box-shadow .1s, background-color .3s, border-color 1s;
	border: 5px solid rgb(255, 204, 0);
	background-color: rgb(255, 204, 0);
	overflow: hidden;
}

.achievementBar {
	background-color: #d1e769;
	position: fixed;
	bottom: 0px;
	left: 0px;
	height: 20px;
	display: none;
	border-right: 5px solid #548720;
}

.achievementMessage .showOff {
	width: 430px;
	height: 500px;
	position: absolute;
	margin-top: -15px;
	margin-left: -300px;
	/*top: -180px;
    left: -600px;*/
	transition: 1s;
	/*transform: rotate(30deg);*/
	background: linear-gradient(110deg, rgba(255, 255, 255, 0) 10%,
		rgba(255, 255, 255, 0.7) 25%, rgba(255, 255, 255, 0) 30%);
}

#FileManagerGUI {
	
	width:710px;
	
	text-align:left;
}
#FileManagerGUI #BrowsermFile, #FileManagerGUI table {
	
	width:100%;
}
.contentBrowser {width:100%;}

#login-footer-logo {
	
	width:100%;
	bottom:20px;
	height:60px;
	right:20px;
	z-index:10001;
	background:url('../../images/syspa-logo-footer.png') no-repeat 98% 0%; 
	}
#login-footer-text {padding: 0 2%;text-align: right;}	
	
@media (max-width: 500px) {

	#login-footer-logo {background-position:2% 0%;}
	#login-footer-text {text-align: left;}	
}

#headBrowsermVertrag {width:100%;}
.fa:hover {cursor:pointer;}
table {width:100%;}
table tbody td {background:#fff;}
textarea .form-control {border:1px solid red;}
tr.add-new {background:#2A3F54;color:#fff;}
.dropdown-menu {padding:15px 7px;}
.dropdown-menu .disabled {color:#bbb;cursor:default;}
.dropdown-menu .disabled:hover {color:#bbb;}
.menu-link {color:#444;font-size:14px;cursor:pointer;}
.menu-link:hover {color:#126DB3;}
.form-control {background:#fff;}
.btn-link {cursor:pointer;}
input[type="checkbox"] {cursor:pointer;}
.form-group label {width:100%;}



.fixed {position:fixed}

#Auftragsplanung td {background-color:#fff;max-width:100px;}
#Auftragsplanung .mb-box {min-height:300px;}

/* jQuery Dialog */
#dialog {display:none;z-index:3000;}
#dialog-bg{
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  opacity: 0.5;
  filter: Alpha(Opacity=50);
  background-color: black;
  display:none;
  z-index:2600;
}
.ui-dialog-titlebar {background-color:#2A3F54;color:#fff;font-weight:normal;}
.ui-widget-content {background:#fff;}
.ui-dialog-titlebar-close {background:#fff;}

.mbCell {margin:0;padding:0;}


.cursor-pointer:hover {cursor:pointer;}

/* Maschinenbelegung */ 
.anlage-eintrag 
.anlage-eintrag .anlage-eintrag-header {padding:10px;margin-bottom:30px;}
.anlage-eintrag-header .fa {background-color:#FFFFFF;padding:3px;margin:0 3px;}
.Maschinenbelegung {table-layout: absolute;overflow:hidden;}
.Maschinenbelegung   td {width:38px;max-width:38px;}
.Maschinenbelegung ul {margin:0;}
.Maschinenbelegung  .btn {margin:10px 0 1px 0;text-align:left;font-size:12px;border:1px solid white;min-width:69px;border-radius:0;}
.Maschinenbelegung .emtpy {visibility:hidden;}
.Maschinenbelegung .belegung-details {display:none;text-align:left;border-top:1px solid #000;color:#000;}
.Maschinenbelegung .belegung-details.wartung {border-top:1px solid #fff;}
.Maschinenbelegung .belegung-details.wartung, .Maschinenbelegung .belegung-details.wartung label {color:#fff;}
.Maschinenbelegung .details label {color:#fff;}
.Maschinenbelegung .label {font-size:12px;text-align:left;padding:4px;margin-bottom:10px;}
.Maschinenbelegung .label-la1 {border-left:7px solid #337AB7;font-weight:normal;background:#AAD4F7;color:black;}
.Maschinenbelegung .cell-list .emtpy {min-height:30px;margin-bottom:10px;padding:10px 0;}
.Maschinenbelegung .form-group label {color:white;}
.Maschinenbelegung .form-group p {margin:-10px 0 0 -4px;padding:0;}
.Maschinenbelegung.extra  .btn {min-width:91px;}
.Maschinenbelegung .btn-extras {width:50%;background:#2A3F54;margin:0;}
.Maschinenbelegung .btn-extras:hover {background:#126DB3;}

/* Auftragsplanung */
#Auftragsplanung .btn-primary:hover, #Auftragsplanung .btn-success:hover, #Auftragsplanung .btn-danger:hover {cursor:default;}
#Auftragsplanung .btn-primary:hover {background:#126db3;}
#Auftragsplanung .btn-success:hover {background:#5cb85c;}
#Auftragsplanung .btn-danger:hover {background:#d9534f;}
#Auftragsplanung td {padding:7px 3px;margin:0;}
#Auftragsplanung tr {padding:0;margin:0;}

.Maschinenbelegung .btn {border:0;}
.Maschinenbelegung .btn:hover {cursor:pointer;}
.btn-offen {background-color:#FF6900;}						/* status #0 */
.btn-nichtMoeglich {background-color:#000000;color:#fff;}	/* status #1 */
.btn-geplant {background-color:#38B3D9;}					/* status #2 */
.btn-inProduktion {background-color:#EFE4B0;}				/* status #3 */
.btn-erledigt {background-color:#F0E8DC;}					/* status #4 */	
.btn-unterbrechung {background-color:#C9BBA7;}				/* status #5 */
.btn-kontrolle {background-color:#2DCAB0;}					/* status #6 */
.btn-wareBereit {background-color:#77B44B;}
.btn-rueckstand {background-color:#EF7F8E;}
.btn-wartung {background-color:#2A3F54;color:#fff;}
.btn-gesp {background-color:#9C4F54;color:black;}
.btn-inVB {background-color:#a7b47d;color:black;}
.btn-ffSBP {background-color:#bfb1d5;color:black;}
.btn-abgesch {background-color:#546d5a;color:black;}
.btn-kampange {border-right:4px solid gold;}

.btn-geplant a, .btn-offen a, .btn-erledigt a, .btn-kontrolle a, .btn-unterbrechung a, .btn-inProduktion a,
.btn-wareBereit a,  .btn-rueckstand a {color:#000;}
.Maschinenbelegung .belegung-details label {color:#000;}

.btn-nichtMoeglich a, .btn-wartung a, .belegung-details  {color:#fff;}
.btn-gesp a,.btn-inVB a,.btn-ffSBP a,.btn-abgesch a {color:black;}


/* Legende */
.btn-legende-offen, .btn-legende-nichtMoeglich, .btn-legende-geplant, .btn-legende-inProduktion,.btn-legende-erledigt,.btn-legende-unterbrechung,
.btn-legende-kontrolle,.btn-legende-wareBereit,.btn-legende-rueckstand,.btn-legende-wartung,.btn-legende-gesp,.btn-legende-abgesch,
.btn-legende-inVB,.btn-legende-ffSBP,.btn-legende-WaBe{background-color:#EEEEEE;border-radius:0;border-left-style:solid;border-width:8px;border-top:0;border-right:0;border-bottom:0;}

.btn-legende-offen {border-color:#FF6900;}
.btn-legende-nichtMoeglich {border-color:#000000;}
.btn-legende-geplant {border-color:#38B3D9;}
.btn-legende-inProduktion {border-color:#EFE4B0;}

.btn-legende-erledigt {border-color:#F0E8DC;}
.btn-legende-unterbrechung {border-color:#C9BBA7;}
.btn-legende-kontrolle {border-color:#2DCAB0;}
.btn-legende-WaBe {border-color:#77B44B;}
.btn-legende-rueckstand {border-color:#EF7F8E;}
.btn-legende-wartung {border-color:#2A3F54;}
.btn-legende-gesp {border-color:#9C4F54;}
.btn-legende-inVB {border-color:#a7b47d;}
.btn-legende-ffSBP {border-color:#bfb1d5;}
.btn-legende-abgesch {border-color:#546d5a;}


/* Modal */
.modal-header {background:#126db3;color:#fff;min-width:16px;}

.themeBackgroundGreen {
	background:#449D44;
}
.themeBackgroundDarkBlue {
	background:#2A3F54;
}
.themeFontColorGreen {
	
	
}
.themeFontColorDarkBlue {
	
	
}
.themeFontColorWhite {
	color:white;
}
.themeBackgroundDarkBlue label {
	color:white;
}
.themeBackgroundGreen label {
	color:black;
}

.ui-autocomplete-input { background:red;}

.lastSelected {

	-webkit-box-shadow: 2px -8px 13px -3px rgba(0,0,0,0.61);
-moz-box-shadow: 2px -8px 13px -3px rgba(0,0,0,0.61);
box-shadow: 2px -8px 13px -3px rgba(0,0,0,0.61);



border-bottom:0;
}

.lastSelected td {background-color:#eee;border-bottom:0;}

/* jquery tabs */
.ui-tabs-nav .ui-tabs-active {
    background-color:#ccc !important;
}
.ui-tabs-nav .ui-tabs-active a {
    color:#000 !important;
}


.form-control, .ui-autocomplete-input {background-color:#fff;font-size:12px;}
.input-group-addon {border-radius:0;}


/* === Accodion === */
.ui-accordion .ui-accordion-header {background:#eee;border-radius:0;border:0;} 
.ui-accordion .ui-accordion-content {background:#ddd;border-radius:0;border:0;border-top:2px solid white;}

/* === Tabs === */
.ui-tabs {border:0;}
.ui-tabs .ui-tabs-panel {background:#EDEDED;border-top:2px solid white;}
.ui-tabs .ui-tabs-nav {background:transparent;border:0;}
.ui-tabs .ui-tabs-anchor {border:0;border-radius:0;background:#EDEDED;}
.ui-tabs .ui-state-default {border:0;background:#eee;}

.ui-tabs .ui-tabs-active, .ui-tabs .ui-state-active {border:0;}
.ui-tabs .ui-tabs-active a {border:0;}

/* === Dashboard === */
.dashboard-config-placeholder {background-color:#ddd;border-radius:7px;border:2px solid white;min-height:90px;}
tr.hidden-row {display:none;}
.dashboard-toolbox {min-height:115px;margin:7px;}
.dashboard-toolbox .bg-image {font-family: FontAwesome; font-size:110px;position:absolute;float:right;margin-left:-75px;top:-30px;left:100%;}

.dashboard-toolbox-UmsatzHeute {background-color:#2E8479;color:white;}
.dashboard-toolbox-UmsatzHeute .bg-image:after { content: "\20AC";color:#267066;}

.dashboard-toolbox-InternerAuftraegeHeute {background-color:#0891cc;color:white;}
.dashboard-toolbox-InternerAuftraegeHeute .bg-image:after { content: "\f05a";color:#066c99;font-size:80px;margin-left:-14px;}

.dashboard-toolbox-AuftragRueckstand {background-color:#5cbc5c;color:white;}
.dashboard-toolbox-AuftragRueckstand.alert {background-color:#c90808;}
.dashboard-toolbox-AuftragRueckstand .bg-image:after { content: "\f05d";color:#509b50;font-size:80px;margin-left:-14px;}
.dashboard-toolbox-AuftragRueckstand.alert .bg-image:after { content: "\f06a";color:#8c0404;font-size:80px;margin-left:-14px;}

/* === Status Buttons === */
.btn-status {}
.btn-status:hover {cursor:default;}
.btn-status-offen {background-color:#FF6900;}
.btn-status-abgesch {background-color:#546d5a;color:white;}
.btn-status-nichtMoeglich {background-color:#000000;color:white;}
.btn-status-inProduktion {background-color:#EFE4B0;}
.btn-status-ffSBP {background-color:#bfb1d5;}
.btn-status-gesp {background-color:#9C4F54;color:white;}
.btn-status-inVB {background-color:#a7b47d;}
.btn-status-geplant {background-color:#38B3D9;}
.btn-status-erledigt {background-color:#F0E8DC;}
.btn-status-unterbrechung {background-color:#C9BBA7;}
.btn-status-kontrolle {background-color:#2DCAB0;}
.btn-status-WaBe {background-color:#77B44B;}
.btn-status-rueckstand {background-color:#EF7F8E;}
.btn-status-wartung {background-color:#2A3F54;}
.btn-status-kontrolle {background-color:#2DCAB0;}



/* bootstrap nav */
.dropdown-menu li a:hover {cursor:pointer;} 

/* panel */
.x_panel {
  position: relative;
  width: 100%;
  margin-bottom: 10px;
  margin-top: 10px;
  padding: 0;
  display: inline-block;
  background: #fff;
  border: 1px solid #E6E9ED;
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  column-break-inside: avoid;
  opacity: 1;
  transition: all .2s ease; 
  -webkit-box-shadow: 6px 8px 14px 0px rgba(184,182,184,1);
	-moz-box-shadow: 6px 8px 14px 0px rgba(184,182,184,1);
	box-shadow: 6px 8px 14px 0px rgba(184,182,184,1);
  }


.x_panel h3 {
	
	font-size:18px;
	color:#aaa;
}

.x_title {
  border-bottom: 2px solid #E6E9ED;
  padding: 1px 5px 6px;
  margin-bottom: 10px; }

.x_title .filter {
  width: 40%;
  float: right; }

.x_title h2 {
  margin: 5px 0 6px;
  float: left;
  display: block;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap; }

.x_title h2 small {
  margin-left: 10px; }

.x_title span {
  color: #BDBDBD; }

.x_content {
  padding: 0 2px 3px;
  position: relative;
  width: 100%;
  float: left;
  clear: both;
  margin-top: 5px; }

.x_content h4 {
  font-size: 16px;
  font-weight: 500; }

/* footer */
#desktopWrapper {padding-bottom:40px;}


/* Auftragsübersicht */
table.table-auftragsuebersicht {border:0;}
table.table-auftragsuebersicht th {background:#5B9BD5;color:white;font-weight:bold;}
table.table-auftragsuebersicht tr td {background:#D2DEEF;} /* alle */
table.table-auftragsuebersicht tr:nth-child(odd) td {background:#EAEFF7;} /* jedes zweite */


